Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154339 - Missing gnome-fs-ftp.png icon
Summary: Missing gnome-fs-ftp.png icon
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-04-10 11:53 UTC by Sindre Pedersen Bjørdal
Modified: 2013-03-13 04:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-04 16:59:27 UTC


Attachments (Terms of Use)

Description Sindre Pedersen Bjørdal 2005-04-10 11:53:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322 Epiphany/1.5.8

Description of problem:
When mounting ftp in gnome using "Connect to server" feature in the "Places" menu, the the icon for gnome-fs-ftp.png is missing. The result is that mounted ftp will use the stock gnome icon. This is true in all resolutions.

Version-Release number of selected component (if applicable):
redhat-artwork-0.122-1

How reproducible:
Always

Steps to Reproduce:
1. Click the "Places" menu. Choose "Connect to server"
2. Connect to an FTP server
3. The icon on your desktop is the gnome stock icon

Actual Results:  Falls back to gnome stock icon.

Expected Results:  Display bluecurve icon like gnome-fs-nfs.png and gnome-fs-ssh.png

Additional info:

Comment 2 John (J5) Palmieri 2005-05-04 16:59:27 UTC
in rawhide


Note You need to log in before you can comment on or make changes to this bug.